Mailinglist Archive: opensuse-bugs (6499 mails)

< Previous Next >
[Bug 1069468] Packages should no longer use /var/adm/fillup-templates
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 10 Jul 2019 13:15:37 +0000
  • Message-id: <bug-1069468-21960-G59huynAsn@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1069468
http://bugzilla.suse.com/show_bug.cgi?id=1069468#c119

--- Comment #119 from Swamp Workflow Management <swamp@xxxxxxx> ---
SUSE-SU-2019:1806-1: An update that solves one vulnerability and has three
fixes is now available.

Category: security (important)
Bug References: 1069468,1074327,1098449,1137835
CVE References: CVE-2019-12779
Sources used:
SUSE Linux Enterprise Software Development Kit 12-SP4 (src):
libdlm-4.0.7-3.3.2, libqb-1.0.3+20171226.6d62b64-4.3.1
SUSE Linux Enterprise High Availability 12-SP4 (src): libdlm-4.0.7-3.3.2,
libqb-1.0.3+20171226.6d62b64-4.3.1
SUSE Linux Enterprise High Availability 12-SP3 (src): libdlm-4.0.7-3.3.2,
libqb-1.0.3+20171226.6d62b64-4.3.1

NOTE: This line indicates an update has been released for the listed
product(s). At times this might be only a partial fix. If you have questions
please reach out to maintenance coordination.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >